#!/bin/sh

name="superkaramba"
title="SuperKaramba"
package="superkaramba"
version="0.26"
build="1.2"
noarch="n"
build_info="Standard build."

info="An engine for running custom desktop eye candy."
desc="SuperKaramba is a tool that allows anyone to easily
create and run little interactive widgets on a KDE
desktop. Widgets are defined in a simple text file
and can be augmented with Python code to make them
interactive. Current widgets include everything from
simple news headline displays to complete custom
replacements for kicker, the KDE toolbar."
category="desktop/extensions"
environment="x11/qt"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,COPYING,INSTALL,README"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://unc.dl.sourceforge.net/sourceforge/netdragon/$name-$version.tar.gz

configure_option --prefix=/opt/kde

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: superkaramba.builder,v $
# Revision 1.2  2003/05/21 15:19:31  swiergot
# - Changed SF mirror to unc.
#
# Revision 1.1  2003/05/21 15:12:03  swiergot
# - Initial release.
# - Version 0.26.
#
